Ondersteuning » Plugin vragen » Indexsering fout XML versie 4.1.13

  • Wie o wie kan mij bij het volgende helpen?

    Kreeg net een Google waarschuwing: Pagina-indexering Geblokkeerd vanwege ander 4xx-probleem. En geeft aan 4 problemen te hebben maar ik zie er maar 1 staan. Nu blijkt na een zoektocht dat ‘er zou iets zijn met de laatste update van googlesitemap XML versie 4.1.13’.

    En dat zou het best eens kunnen zijn want die heb ik eergisteren geupdated , heeft iemand een idee dit op te kunnen lossen? Laatst geupdated versie weggooien en opnieuw installeren of……?

    • Dit onderwerp is gewijzigd 7 maanden, 3 weken geleden door nr1itsme.
4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Heb je een link naar je sitemap? Ik zie wel een aantal recente forum topics op hun forums praten over de nieuwste versie; https://wordpress.org/support/plugin/google-sitemap-generator/ (het is toch deze plugin die je gebruikt hé, of een ander?)

    Thread starter nr1itsme

    (@nr1itsme)

    Hoi Jeroen,

    Dank voor je reactie, inmiddels had ik dit ook al gevonden op het forum, ik heb toch de plugin verwijderd en daarna opnieuw geïnstalleerd, ook al bleek het geen ‘aangepaste versie’.

    Daarna heb ik de betreffende ‘vermoedelijke’ verbroken links gecheckt, maar waren gewoon goed en ‘gevalideerd’ in Google

    Ook blijven de Bots langs komen, hopelijk was het een tijdelijk dingetje?

    Vriendelijke groet Anneke

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Het zou kunnen een tijdelijk iets geweest zijn ook, of een tijdelijke downtime van je host/server of een timeout, waardoor de melding die je kreeg een false positive was.

    Thread starter nr1itsme

    (@nr1itsme)

    Kijk het gewoon nog even aan. Bedankt voor je ondersteuning!

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Het onderwerp ‘Indexsering fout XML versie 4.1.13’ is gesloten voor nieuwe reacties.